/*a1 - 달보드레 소개*/
#a1 {letter-spacing: -0.5px; margin-bottom: 80px;}
#a1 > .inner >  img {max-width: 800px; width: 100%; display: block; margin: 0 auto;}
#a1 .con {margin-bottom: 80px;}
#a1 .con1 {display: flex; justify-content: space-between; align-items: center;}
#a1 .con1 .left {width: 48%;}
#a1 .con1 .left img {width: 100%; border-radius: 20px 0;}
#a1 .con1 .right {width: 48%; text-align: left;}
#a1 .con1 .right img {height: 24px; opacity: .4; margin-bottom: 20px;}
#a1 .con1 .right h3 {font-size: 30px; font-weight: 700; line-height: 40px; margin-bottom: 30px; padding-bottom: 30px; position: relative;}
#a1 .con1 .right h3::after {position: absolute; content: ''; width: 30px; height: 3px; background-color: #000; bottom: 0; left: 0;}
#a1 .con1 .right h3 span {font-weight: 900;}
#a1 .con1 .right p {font-size: 18px; line-height: 28px; font-weight: 500;}
#a1 .con1 .right p span {font-weight: 700; font-size: 20px;}


@media (max-width: 960px){
	#a1 {padding: 0 2%; margin-bottom: 50px;}
	#a1 .con {margin-bottom: 50px;} 
	#a1 .con1 {flex-direction: column;}
	#a1 .con1 .left {width: 100%; margin-bottom: 50px;}
	#a1 .con1 .right {width: 100%;}
	#a1 .con1 .right h3 {font-size: 24px; line-height: 34px;}
	#a1 .con1 .right h3 br {display: none;}
	#a1 .con1 .right p {font-size: 16px; line-height: 26px;}
}

@media (max-width: 640px){
	#a1 .con1 .right h3 {font-size: 20px; line-height: 30px;}
	#a1 .con1 .right p {font-size: 14px; line-height: 24px;}
	#a1 .con1 .right p span {font-size: 18px;}
}
/*a1 - 달보드레 소개*/



#a2 {margin-bottom: 80px; letter-spacing: -0.5px;}
#a2 .map {margin-bottom: 50px;}
#a2 .root_daum_roughmap_landing {border: 1px solid #ddd;}
#a2 .root_daum_roughmap .wrap_controllers {display: none;}
#a2 .root_daum_roughmap .map_border {display: none;}
#a2 .map_info {display: flex; flex-direction: column; margin-bottom: 40px; padding-bottom: 40px; border-bottom: 1px dashed #ddd;}
#a2 .map_info li {width: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; background-color: #f5f5f5; padding: 30px; border-radius: 10px;}
#a2 .map_info li:first-child {margin-bottom: 30px;}
#a2 .map_info li img {height: 50px; margin-bottom: 20px;}
#a2 .map_info li h2 {font-size: 24px; margin-bottom: 10px; font-weight: 700;}
#a2 .map_info li p {font-size: 18px; font-weight: 500; color: #666; text-align: center;}
#a2 .public {display: flex; justify-content: space-between;}
#a2 .public > div {width: 49%;}
#a2 .public > div h2 {font-size: 24px; position: relative; padding-left: 20px; margin-bottom: 20px;}
#a2 .public > div h2::after {position: absolute; content: ''; width: 10px; height: 10px; border-radius: 2px; background-color: #c19a63; top: 50%; left: 0; transform: rotateZ(45deg) translateY(-50%);}
#a2 .public > div > div {margin-bottom: 40px;}
#a2 .public > div > div:last-child {margin-bottom: 0;}
#a2 .public > div > div h3 {font-size: 20px; margin-bottom: 5px;}
#a2 .public > div > div h3 b.subway1 {color: #ffce32;}
#a2 .public > div > div h3 b.subway2 {color: #3356b4;}
#a2 .public > div > div h3 b.subway3 {color: #ca343f;}
#a2 .public > div > div p {font-size: 16px; color: #333; margin-bottom: 10px; font-weight: 600;}
#a2 .public > div > div ul li {font-size: 16px; font-weight: 500; margin-bottom: 5px;}
#a2 .public > div > div ul li:last-child {margin-bottom: 0;}
#a2 .public > div > div ul li span {color: #fff; padding: 3px 5px; border-radius: 5px;}
#a2 .public > div > div ul li span.bus1 {background-color: #00afbd;}
#a2 .public > div > div ul li span.bus2 {background-color: #47af1b;}
#a2 .public > div > div ul li span.bus3 {background-color: #ff451e;}



@media (max-width: 960px){
	#a2 {padding: 0 2%; margin-bottom: 50px;}
	#a2 .map {margin-bottom: 30px;}
	#a2 .map_info li h2 {font-size: 20px;}
	#a2 .map_info li p {font-size: 16px;}
	#a2 .public > div h2 {font-size: 20px; margin-bottom: 10px;}
	#a2 .public > div h2::after {width: 9px; height: 9px;}
	#a2 .public > div > div h3 {font-size: 18px;}
}

@media (max-width: 640px){
	#a2 .map_info {flex-direction: column;}
	#a2 .map_info li {width: 100%; padding: 20px; margin-bottom: 20px;}
	#a2 .map_info li:first-child {margin-bottom: 20px;}
	#a2 .map_info li:last-child {margin-bottom: 0;}
	#a2 .map_info li img {height: 45px; margin-bottom: 15px;}
	#a2 .map_info li h2 {font-size: 18px; margin-bottom: 10px;}
	#a2 .map_info li p {font-size: 14px;}
	#a2 .public {flex-direction: column;}
	#a2 .public > div {width: 100%; margin-bottom: 30px;}
	#a2 .public > div:last-child {margin-bottom: 0;}
	#a2 .public > div > div {margin-bottom: 20px;}
	#a2 .public > div > div h3 {font-size: 16px;}
	#a2 .public > div > div p {font-size: 14px;}
	#a2 .public > div > div ul li {margin-bottom: 14px;}
}


/*a2 - 오시는 길*/


@media (max-width: 960px){
	.company_info .work_page ul li { width:47%; margin-bottom:20px; margin-right: 0; margin-left: 2%;}
	.company_info .work_page ul li:last-child { margin-right:0}
	.company_info .work_page ul li:nth-child(2n+2) {margin-right:0;}
	.company_info .Ideology dl { width:100%; padding-bottom:30px; clear:both}
}
@media (max-width: 640px){
	.company_info .img_page  { background-size:cover; height:300px}
	.company_info .tl_title_box_wrap li { width:100%; margin-left:0; margin-bottom:3%;}
}
/*a2 - 오시는 길*/





/*b1 - 퓨전한정식*/
#b {margin-bottom: 80px; letter-spacing: -0.5px;}
#b .tabcon .conwrap {display: flex; flex-direction: column;}
#b .tabcon .conwrap .con {display: flex; justify-content: space-between; align-items: center; margin-bottom: 80px;}
#b .tabcon .conwrap .con:last-child {margin-bottom: 60px;}
#b .tabcon .conwrap .con .left {width: 52%;}
#b .tabcon .conwrap .con .left img {width: 100%;}
#b .tabcon .conwrap .con .right {width: 46%; text-align: center;}
#b .tabcon .conwrap .con .right h2 {font-size: 22px; color: #c19a63; margin-bottom: 30px; padding-bottom: 30px; position: relative;}
#b .tabcon .conwrap .con .right h2::after {position: absolute; content: ''; background-image: url(../html/img/menuline.png); background-repeat: no-repeat; width: 100px; height: 16px; bottom: 0; left: 50%; transform: translateX(-50%);}
#b .tabcon .conwrap .con .right ul li {margin-bottom: 15px;}
#b .tabcon .conwrap .con .right ul li:last-child {margin-bottom: 0;}
#b .tabcon .conwrap .con .right ul li h3 {font-size: 18px; font-weight: 700;}
#b .tabcon .conwrap .con .right ul li h4 {font-size: 15px; font-weight: 700; color: #C40C0C;}
#b .tabcon .conwrap .con .right ul li p {font-size: 15px; color: #999;}
#b .tabcon .conwrap .con .right .addinfo ul {margin-top: 20px;}
#b .tabcon .conwrap .con .right .addinfo ul li {margin-bottom: 0; font-size: 16px; font-weight: 500; color: #555;}
#b .tabcon .conwrap .con .right .price p {font-size: 22px; font-weight: 600; margin-top: 30px; padding-top: 30px; position: relative;}
#b .tabcon .conwrap .con .right .price p::after {position: absolute; content: ''; width: 100px; height: 16px; background-image: url(../html/img/menuline.png); background-repeat: no-repeat; top: 0; left: 50%; transform: translateX(-50%);}

#b .tabcon .conwrap .scon {display: flex; justify-content: space-between; align-items: center; margin-bottom: 80px;}
#b .tabcon .conwrap .scon:last-child {margin-bottom: 0;}
#b .tabcon .conwrap .scon .left {width: 52%;}
#b .tabcon .conwrap .scon .left img {width: 100%;}
#b .tabcon .conwrap .scon .right {width: 46%;}
#b .tabcon .conwrap .scon .right .titwrap {position: relative; margin-bottom: 30px; padding-bottom: 30px; }
#b .tabcon .conwrap .scon .right .titwrap::after {position: absolute; content: ''; background-image: url(../html/img/menuline.png); background-repeat: no-repeat; width: 100px; height: 16px; bottom: 0; left: 50%; transform: translateX(-50%);}
#b .tabcon .conwrap .scon .right .titwrap h2 {font-size: 24px; color: #c19a63; text-align: center; margin-bottom: 10px;}
#b .tabcon .conwrap .scon .right .titwrap p {font-size: 18px; color: #888; font-weight: 400; text-align: center;}
#b .tabcon .conwrap .scon .right .sconwrap .inner {display: flex; justify-content: space-between; align-items: center; margin-bottom: 20px; padding: 0 40px;}
#b .tabcon .conwrap .scon .right .sconwrap .inner:last-child {margin-bottom: 0;}
#b .tabcon .conwrap .scon .right .sconwrap .inner ul li:first-child {font-size: 18px; font-weight: 600;}
#b .tabcon .conwrap .scon .right .sconwrap .inner ul li:last-child {font-size: 15px; color: #666; font-weight: 300;}
#b .tabcon .conwrap .scon .right .sconwrap .inner p {font-size: 18px; font-weight: 700;}

/*슬라이드*/
#b .wrap .owl-nav .owl-prev {left: 0; top: 50%; transform: translateY(-50%); background-image: url(../html/img/prevbtn.png); width: 50px; height: 50px; background-color: rgba(0,0,0,.5); position: absolute; border: 0; background-position: center; background-repeat: no-repeat; background-size: 8px;}
#b .wrap .owl-nav .owl-next {right: 0; top: 50%; transform: translateY(-50%);  background-image: url(../html/img/nextbtn.png); width: 50px; height: 50px; background-color: rgba(0,0,0,.5); position: absolute; border: 0; background-position: center; background-repeat: no-repeat; background-size: 8px;}
#b .wrap .owl-dots {display: none;}
[aria-label="Next"] {
  display: none;
}
[aria-label="Previous"] {
  display: none;
}


@media (max-width: 1200px){
	#b .tabcon .conwrap .con .left img {width: 100%;}
	

}


@media (max-width: 960px){
	#b {padding: 0 2%; margin-bottom: 50px;}
	#b .tab {margin-bottom: 40px;}
	#b .tab > li {font-size: 18px;}
}

@media (max-width: 800px){
	#b .tabcon .conwrap .con {flex-direction: column; margin-bottom: 50px;}
	#b .tabcon .conwrap .con .left {width: 100%; margin-bottom: 30px;}
	#b .tabcon .conwrap .con .right {width: 100%;}
	#b .tabcon .conwrap .con .right h2 {font-size: 20px;}
	#b .tabcon .conwrap .con .right ul li h3 {font-size: 16px;}
	#b .tabcon .conwrap .con .right ul li h4 {font-size: 13px;}
	#b .tabcon .conwrap .con .right ul li p {font-size: 14px;}
	#b .tabcon .conwrap .con .right .price p {font-size: 20px;}

	#b .tabcon .conwrap .scon {flex-direction: column;}
	#b .tabcon .conwrap .scon .left {width: 100%; margin-bottom: 30px;}
	#b .tabcon .conwrap .scon .right {width: 100%;}
	#b .tabcon .conwrap .scon .right .titwrap h2 {font-size: 20px;}
	#b .tabcon .conwrap .scon .right .sconwrap .inner {padding: 0;}
	#b .tabcon .conwrap .scon .right .sconwrap .inner ul li:first-child {font-size: 16px;}
	#b .tabcon .conwrap .scon .right .sconwrap .inner ul li:last-child {font-size: 14px;}
	#b .tabcon .conwrap .scon .right .sconwrap .inner p {font-size: 16px;}
}

@media (max-width: 640px){
	#b .tab {margin-bottom: 30px;}
	#b .tab > li {margin-right: 10px; font-size: 16px; height: 40px; line-height: 40px;}

	#b .wrap .owl-nav .owl-prev {width: 40px; height: 40px;}
	#b .wrap .owl-nav .owl-next {width: 40px; height: 40px;}
}
/*b1 - 퓨전한정식*/

/*c4 - 내부룸/연회홀*/
#c1 {margin-bottom: 80px; letter-spacing: -0.5px;}
#c1 .titwrap {margin-bottom: 40px;}
#c1 .titwrap h2 {font-size: 30px; margin-bottom: 10px;}
#c1 .titwrap p {font-size: 18px; line-height: 28px; font-weight: 500; color: #333;}
#c1 .wrap {width: 100%; margin-bottom: 40px;}
#c1 .wrap .owl-nav {position: absolute; top: 50%; transform: translateY(-50%); width: 100%;}
#c1 .wrap .owl-nav span {display: none;}
#c1 .wrap .owl-nav .owl-prev {left: 0; top: 50%; transform: translateY(-50%); background-image: url(../html/img/prevbtn.png); width: 50px; height: 50px; background-color: rgba(0,0,0,.5); position: absolute; border: 0; background-position: center; background-repeat: no-repeat; background-size: 8px;}
#c1 .wrap .owl-nav .owl-next {right: 0; top: 50%; transform: translateY(-50%);  background-image: url(../html/img/nextbtn.png); width: 50px; height: 50px; background-color: rgba(0,0,0,.5); position: absolute; border: 0; background-position: center; background-repeat: no-repeat; background-size: 8px;}
#c1 .wrap .owl-dots {display: none;}
#c1 .wrap .cimg {max-width: 1400px; width: 100%; background-repeat: no-repeat; position: relative;}
#c1 .conwrap .con {display: flex; align-items: center; margin-bottom: 50px;}
#c1 .conwrap .con:last-child {margin-bottom: 0;}
#c1 .conwrap .con h2 {width: 20%; font-size: 24px; font-weight: 700; position: relative; padding-left: 10px;}
#c1 .conwrap .con h2::after {position: absolute; content: ''; width: 10px; height: 10px; background-color: #c19a63; left: 0;}
#c1 .conwrap .con p {width: 80%; font-size: 18px;}


@media screen and (max-width: 960px) {
	#c1 {padding: 0 2%; margin-bottom: 50px;}
	#c1 .titwrap {margin-bottom: 30px;}
	#c1 .titwrap h2 {font-size: 26px;}
	#c1 .titwrap p {font-size: 16px; line-height: 26px;}
}

@media screen and (max-width: 640px) {
	#c1 .wrap .owl-nav .owl-prev {width: 40px; height: 40px;}
	#c1 .wrap .owl-nav .owl-next {width: 40px; height: 40px;}
	#c1 .titwrap h2 {font-size: 24px;}
	#c1 .titwrap p {font-size: 14px; line-height: 24px;}
	#c1 .titwrap p br {display: none;}
	#c1 .conwrap .con {flex-direction: column; align-items: flex-start; margin-bottom: 30px;}
	#c1 .conwrap .con h2 {width: 100%; padding-left: 0; font-size: 16px; width: 80px; height: 30px; line-height: 30px; background-color: #c19a63; border-radius: 15px; text-align: center; line-height: 30px; color: #fff; margin-bottom: 10px;}
	#c1 .conwrap .con h2::after {content: none;}
	#c1 .conwrap .con p {width: 100%; font-size: 14px;}
}

/*c1 - 내부룸/연회홀*/



/*c4 - 외부전경*/
#c4 {margin-bottom: 80px; letter-spacing: -0.5px;}
#c4 .titwrap {margin-bottom: 40px;}
#c4 .titwrap h2 {font-size: 30px; margin-bottom: 10px;}
#c4 .titwrap p {font-size: 18px; line-height: 28px; font-weight: 500; color: #333;}
#c4 .wrap {width: 100%; margin-bottom: 40px;}
#c4 .wrap .owl-nav {position: absolute; top: 50%; transform: translateY(-50%); width: 100%;}
#c4 .wrap .owl-nav span {display: none;}
#c4 .wrap .owl-nav .owl-prev {left: 0; top: 50%; transform: translateY(-50%); background-image: url(../html/img/prevbtn.png); width: 50px; height: 50px; background-color: rgba(0,0,0,.5); position: absolute; border: 0; background-position: center; background-repeat: no-repeat; background-size: 8px;}
#c4 .wrap .owl-nav .owl-next {right: 0; top: 50%; transform: translateY(-50%);  background-image: url(../html/img/nextbtn.png); width: 50px; height: 50px; background-color: rgba(0,0,0,.5); position: absolute; border: 0; background-position: center; background-repeat: no-repeat; background-size: 8px;}
#c4 .wrap .owl-dots {display: none;}
#c4 .wrap .cimg {max-width: 1400px; width: 100%; background-repeat: no-repeat; position: relative;}
/* #c4 .conwrap .con {display: flex; align-items: center; margin-bottom: 50px;}
#c4 .conwrap .con:last-child {margin-bottom: 0;}
#c4 .conwrap .con h2 {width: 20%; font-size: 24px; font-weight: 700; position: relative; padding-left: 10px;}
#c4 .conwrap .con h2::after {position: absolute; content: ''; width: 10px; height: 10px; background-color: #c19a63; left: 0;}
#c4 .conwrap .con p {width: 80%; font-size: 18px;} */


@media screen and (max-width: 960px) {
	#c4 {padding: 0 2%; margin-bottom: 50px;}
	#c4 .titwrap {margin-bottom: 30px;}
	#c4 .titwrap h2 {font-size: 26px;}
	#c4 .titwrap p {font-size: 16px; line-height: 26px;}
}

@media screen and (max-width: 640px) {
	#c4 .wrap .owl-nav .owl-prev {width: 40px; height: 40px;}
	#c4 .wrap .owl-nav .owl-next {width: 40px; height: 40px;}
	#c4 .titwrap h2 {font-size: 24px;}
	#c4 .titwrap p {font-size: 14px; line-height: 24px;}
	#c4 .titwrap p br {display: none;}
	/* #c4 .conwrap .con {flex-direction: column; align-items: flex-start; margin-bottom: 30px;}
	#c4 .conwrap .con h2 {width: 100%; padding-left: 0; font-size: 16px; width: 80px; height: 30px; line-height: 30px; background-color: #c19a63; border-radius: 15px; text-align: center; line-height: 30px; color: #fff; margin-bottom: 10px;}
	#c4 .conwrap .con h2::after {content: none;}
	#c4 .conwrap .con p {width: 100%; font-size: 14px;} */
}

/*c4 - 외부전경*/




/*c2 - 전용 주차장*/
#c2 {margin-bottom: 80px; letter-spacing: -0.5px;}
#c2 .titwrap {margin-bottom: 40px;}
#c2 .titwrap h2 {font-size: 30px; margin-bottom: 10px;}
#c2 .titwrap p {font-size: 18px; line-height: 28px; font-weight: 500; color: #333;}
#c2 .wrap {width: 100%; margin-bottom: 40px;}
#c2 .wrap .owl-nav {position: absolute; top: 50%; transform: translateY(-50%); width: 100%;}
#c2 .wrap .owl-nav span {display: none;}
#c2 .wrap .owl-nav .owl-prev {left: 0; top: 50%; transform: translateY(-50%); background-image: url(../html/img/prevbtn.png); width: 50px; height: 50px; background-color: rgba(0,0,0,.5); position: absolute; border: 0; background-position: center; background-repeat: no-repeat; background-size: 8px;}
#c2 .wrap .owl-nav .owl-next {right: 0; top: 50%; transform: translateY(-50%);  background-image: url(../html/img/nextbtn.png); width: 50px; height: 50px; background-color: rgba(0,0,0,.5); position: absolute; border: 0; background-position: center; background-repeat: no-repeat; background-size: 8px;}
#c2 .wrap .owl-dots {display: none;}
#c2 .wrap .cimg {max-width: 1400px; width: 100%; background-repeat: no-repeat; position: relative;}
#c2 .conwrap {margin-bottom: 50px;}
#c2 .conwrap .con {display: flex; align-items: center; margin-bottom: 50px;}
#c2 .conwrap .con:last-child {margin-bottom: 0;}
#c2 .conwrap .con h2 {width: 20%; font-size: 24px; font-weight: 700; position: relative; padding-left: 10px;}
#c2 .conwrap .con h2::after {position: absolute; content: ''; width: 10px; height: 10px; background-color: #c19a63; left: 0;}
#c2 .conwrap .con p {width: 80%; font-size: 18px;}
#c2 .infowrap h1 {font-size: 30px; font-weight: 500; position: relative; margin-bottom: 30px;}
#c2 .infowrap h1 span {font-weight: 700;}
#c2 .infowrap .inwrap {display: flex; justify-content: space-between;}
#c2 .infowrap .inwrap .con {width: 49%; background-color: #f7f7f7; padding: 30px; border-radius: 10px;}
#c2 .infowrap .inwrap .con h2 {font-size: 20px; margin-bottom: 10px; display: inline-block; width: 230px; height: 40px; background-color: #143c73; color: #fff; border-radius: 20px; text-align: center; line-height: 40px;}
#c2 .infowrap .inwrap .con ul li {margin-bottom: 10px;}
#c2 .infowrap .inwrap .con ul li:last-child {margin-bottom: 0;}
#c2 .infowrap .inwrap .con ul li h3 {font-size: 18px;}
#c2 .infowrap .inwrap .con ul li p {font-size: 16px; font-weight: 500; color: #666;}


@media screen and (max-width: 960px) {
	#c2 {padding: 0 2%; margin-bottom: 50px;}
	#c2 .titwrap {margin-bottom: 30px;}
	#c2 .titwrap h2 {font-size: 26px;}
	#c2 .titwrap p {font-size: 16px; line-height: 26px;}

	#c2 .infowrap h1 {font-size: 24px; margin-bottom: 20px;}
	#c2 .infowrap .inwrap .con h2 {font-size: 18px; width: 200px;}
	#c2 .infowrap .inwrap .con ul li h3 {font-size: 16px;}
	#c2 .infowrap .inwrap .con ul li p {font-size: 14px;}
}

@media screen and (max-width: 640px) {
	#c2 .wrap .owl-nav .owl-prev {width: 40px; height: 40px;}
	#c2 .wrap .owl-nav .owl-next {width: 40px; height: 40px;}
	#c2 .titwrap h2 {font-size: 24px;}
	#c2 .titwrap p {font-size: 14px; line-height: 24px;}
	#c2 .titwrap p br {display: none;}
	#c2 .conwrap {margin-bottom: 30px;}
	#c2 .conwrap .con {flex-direction: column; align-items: flex-start; margin-bottom: 30px;}
	#c2 .conwrap .con h2 {width: 100%; padding-left: 0; font-size: 16px; width: 80px; height: 30px; line-height: 30px; background-color: #c19a63; border-radius: 15px; text-align: center; line-height: 30px; color: #fff; margin-bottom: 10px;}
	#c2 .conwrap .con h2::after {content: none;}
	#c2 .conwrap .con p {width: 100%; font-size: 14px;}

	#c2 .infowrap h1 {font-size: 20px;}
	#c2 .infowrap .inwrap {flex-direction: column;}
	#c2 .infowrap .inwrap .con {width: 100%; margin-bottom: 20px; padding: 20px;}
	#c2 .infowrap .inwrap .con:last-child {margin-bottom: 0;}
	#c2 .infowrap .inwrap .con h2 {font-size: 16px; width: 180px;}
}

/*c2 - 전용 주차장*/



/*c3 - 주변 이용시설*/
#c3 {margin-bottom: 80px; letter-spacing: -0.5px;}
/* #c3 img {width: 100%; max-width: 800px; margin: 0 auto; display: block;} */
#c3 .titwrap {margin-bottom: 40px;}
#c3 .titwrap h2 {font-size: 30px; margin-bottom: 10px;}
#c3 .titwrap p {font-size: 18px; line-height: 28px; font-weight: 500; color: #333;}
#c3 .wrap {width: 100%; margin-bottom: 40px;}
#c3 .wrap .owl-nav {position: absolute; top: 50%; transform: translateY(-50%); width: 100%;}
#c3 .wrap .owl-nav span {display: none;}
#c3 .wrap .owl-nav .owl-prev {left: 0; top: 50%; transform: translateY(-50%); background-image: url(../html/img/prevbtn.png); width: 50px; height: 50px; background-color: rgba(0,0,0,.5); position: absolute; border: 0; background-position: center; background-repeat: no-repeat; background-size: 8px;}
#c3 .wrap .owl-nav .owl-next {right: 0; top: 50%; transform: translateY(-50%);  background-image: url(../html/img/nextbtn.png); width: 50px; height: 50px; background-color: rgba(0,0,0,.5); position: absolute; border: 0; background-position: center; background-repeat: no-repeat; background-size: 8px;}
#c3 .wrap .owl-dots {display: none;}
#c3 .wrap .cimg {max-width: 1400px; width: 100%; background-repeat: no-repeat; position: relative;}
#c3 .conwrap {margin-bottom: 50px;}
#c3 .conwrap .con {display: flex; align-items: flex-start; margin-bottom: 50px;}
#c3 .conwrap .con:last-child {margin-bottom: 0;}
#c3 .conwrap .con h2 {width: 20%; font-size: 24px; font-weight: 700; position: relative; padding-left: 10px;}
#c3 .conwrap .con h2::after {position: absolute; content: ''; width: 10px; height: 10px; background-color: #c19a63; left: 0;}
#c3 .conwrap .con ul li {font-size: 18px; margin-bottom: 10px; font-weight: 500;}
#c3 .conwrap .con ul li:last-child {margin-bottom: 0;}
#c3 .infowrap h1 {font-size: 30px; font-weight: 500; position: relative; margin-bottom: 30px;}
#c3 .infowrap .con {display: flex; align-items: center; justify-content: space-between; margin-bottom: 80px;}
#c3 .infowrap .con .left {width: 49%;}
#c3 .infowrap .con .left img {width: 100%;}
#c3 .infowrap .con .right {width: 49%;}
#c3 .infowrap .con .right h3 {font-size: 15px; color: #999; font-weight: 500;}
#c3 .infowrap .con .right h2 {font-size: 24px; font-weight: 700; margin-bottom: 20px;}
#c3 .infowrap .con .right p {font-size: 18px; line-height: 28px; font-weight: 500; color: #333;}
#c3 .infowrap .con2 .left {width: 49%;}
#c3 .infowrap .con2 .left h3 {font-size: 15px; color: #999; font-weight: 500;}
#c3 .infowrap .con2 .left h2 {font-size: 24px; font-weight: 700; margin-bottom: 20px;}
#c3 .infowrap .con2 .left p {font-size: 18px; line-height: 28px; font-weight: 500; color: #333;}
#c3 .infowrap .con2 .right {width: 49%;}
#c3 .infowrap .con2 .right img {width: 100%;}



@media screen and (max-width: 960px) {
	#c3 {padding: 0 2%; margin-bottom: 50px;}
	#c3 .titwrap {margin-bottom: 30px;}
	#c3 .titwrap h2 {font-size: 26px;}
	#c3 .titwrap p {font-size: 16px; line-height: 26px;}

	#c3 .infowrap h1 {font-size: 24px; margin-bottom: 20px;}
	#c3 .infowrap .con {flex-direction: column; margin-bottom: 50px;}
	#c3 .infowrap .con .left {width: 100%; margin-bottom: 30px;}
	#c3 .infowrap .con .right {width: 100%;}
	#c3 .infowrap .con .right h3 {font-size: 14px;}
	#c3 .infowrap .con .right h2 {font-size: 20px;}
	#c3 .infowrap .con .right p {font-size: 16px; line-height: 26px;}
	#c3 .infowrap .con2 {flex-direction: column-reverse;}
	#c3 .infowrap .con2 .left {width: 100%;}
	#c3 .infowrap .con2 .right {width: 100%; margin-bottom: 30px;}
	#c3 .infowrap .con2 .left h3 {font-size: 14px;}
	#c3 .infowrap .con2 .left h2 {font-size: 20px;}
	#c3 .infowrap .con2 .left p {font-size: 16px; line-height: 26px;}

}

@media screen and (max-width: 640px) {
	#c3 .wrap .owl-nav .owl-prev {width: 40px; height: 40px;}
	#c3 .wrap .owl-nav .owl-next {width: 40px; height: 40px;}
	#c3 .titwrap h2 {font-size: 24px;}
	#c3 .titwrap p {font-size: 14px; line-height: 24px;}
	#c3 .titwrap p br {display: none;}
	#c3 .conwrap {margin-bottom: 30px;}
	#c3 .conwrap .con {flex-direction: column; align-items: flex-start; margin-bottom: 30px;}
	#c3 .conwrap .con h2 {width: 100%; padding-left: 0; font-size: 16px; width: 80px; height: 30px; line-height: 30px; background-color: #c19a63; border-radius: 15px; text-align: center; line-height: 30px; color: #fff; margin-bottom: 10px;}
	#c3 .conwrap .con h2::after {content: none;}
	#c3 .conwrap .con ul li {font-size: 16px;}


	#c3 .infowrap h1 {font-size: 20px;}

}

/*c3 - 주변 이용시설*/


/*d1 - 패밀리 & 프라이빗파티*/
#d1 {margin-bottom: 80px; letter-spacing: -0.5px;}
#d1 .inner .con {display: flex; align-items: center; justify-content: space-between; margin-bottom: 80px;}
#d1 .inner .con2 .left {width: 49%;}
#d1 .inner .con2 .left img {width: 100%;}
#d1 .inner .con2 .right {width: 49%;}
#d1 .inner .con2 .right h3 {font-size: 24px; font-weight: 700; margin-bottom: 20px;}
#d1 .inner .con2 .right p {font-size: 18px; line-height: 28px; font-weight: 500; color: #333;}

@media screen and (max-width: 960px) {
	#d1 {padding: 0 2%; margin-bottom: 50px;}
	#d1 .inner .con {flex-direction: column; margin-bottom: 50px;}
	#d1 .inner .con .left {width: 100%; margin-bottom: 30px;}
	#d1 .inner .con .right {width: 100%;}
	#d1 .inner .con .right h3 {font-size: 20px;}
	#d1 .inner .con .right p {font-size: 16px; line-height: 26px;}
	#d1 .inner .con2 {flex-direction: column-reverse;}
	#d1 .inner .con2 .left {width: 100%; order: 1;}
	#d1 .inner .con2 .right {width: 100%; margin-bottom: 30px; text-align: center;}
}

@media screen and (max-width: 800px) {
	#d1 .inner {margin-bottom: 30px;}
	#d1 .inner .con {flex-direction: column; align-items: flex-start; margin-bottom: 30px;}
	#d1 .inner .con2 .left {order: unset;}
	#d1 .inner .con h3 {width: 100%; padding-left: 0; font-size: 16px; margin-bottom: 10px;}
	#d1 .inner .con ul li {font-size: 16px;}
}
/*d1 - 패밀리 & 프라이빗파티*/


/*d2 - 스몰웨딩*/
#d2 {margin-bottom: 80px; letter-spacing: -0.5px;}
#d2 img {max-width: 960px; display: block; margin: 100px auto;}

@media screen and (max-width: 960px) {
	#d2 {padding: 0 2%; margin-bottom: 50px;}
}

@media screen and (max-width: 800px) {
	#d2 img {width: 100%;}
}
/*d2 - 스몰웨딩*/


/*d3 - 스몰돌*/
#d3 {margin-bottom: 80px; letter-spacing: -0.5px;}
#d3 img {max-width: 960px; display: block; margin: 100px auto;}

@media screen and (max-width: 960px) {
	#d3 {padding: 0 2%; margin-bottom: 50px;}
}

@media screen and (max-width: 800px) {
	#d3 img {width: 100%;}
}
/*d3 - 스몰돌*/


/*d4 - 가족모임*/
#d4 {margin-bottom: 80px; letter-spacing: -0.5px;}
#d4 img {max-width: 960px; display: block; margin: 100px auto;}

@media screen and (max-width: 960px) {
	#d4 {padding: 0 2%; margin-bottom: 50px;}
}

@media screen and (max-width: 800px) {
	#d4 img {width: 100%;}
}
/*d4 - 가족모임*/


/*e1 - 비즈니스미팅 & 이벤트*/
#e1 {margin-bottom: 80px; letter-spacing: -0.5px;}
#e1 .inner .con {display: flex; align-items: center; justify-content: space-between; margin-bottom: 80px;}
#e1 .inner .con2 .left {width: 49%;}
#e1 .inner .con2 .left img {width: 100%;}
#e1 .inner .con2 .right {width: 49%;}
#e1 .inner .con2 .right h3 {font-size: 24px; font-weight: 700; margin-bottom: 20px;}
#e1 .inner .con2 .right p {font-size: 18px; line-height: 28px; font-weight: 500; color: #333;}

@media screen and (max-width: 960px) {
	#e1 {padding: 0 2%; margin-bottom: 50px;}
	#e1 .inner .con {flex-direction: column; margin-bottom: 50px;}
	#e1 .inner .con .left {width: 100%; margin-bottom: 30px;}
	#e1 .inner .con .right {width: 100%;}
	#e1 .inner .con .right h3 {font-size: 20px;}
	#e1 .inner .con .right p {font-size: 16px; line-height: 26px;}
	#e1 .inner .con2 {flex-direction: column-reverse;}
	#e1 .inner .con2 .left {width: 100%; order: 1;}
	#e1 .inner .con2 .right {width: 100%; margin-bottom: 30px; text-align: center;}
}

@media screen and (max-width: 800px) {
	#e1 .inner {margin-bottom: 30px;}
	#e1 .inner .con {flex-direction: column; align-items: flex-start; margin-bottom: 30px;}
	#e1 .inner .con2 .left {order: unset;}
	#e1 .inner .con h3 {width: 100%; padding-left: 0; font-size: 16px; margin-bottom: 10px;}
	#e1 .inner .con ul li {font-size: 16px;}
}
/*e1 - 비즈니스미팅 & 이벤트*/




/* f1 - 이용안내 */
#f1 {margin-bottom: 80px; letter-spacing: -0.5px;}
#f1 .con {display: flex; justify-content: space-between; align-items: center;}
#f1 .con .left {width: 49%;}
#f1 .con1 .line {width: 30px; height: 3px; background-color: #a67d44; margin-bottom: 20px;}
#f1 .con1 h2 {font-size: 24px; margin-bottom: 30px;}
#f1 .con1 ul li {font-size: 18px; margin-bottom: 10px; line-height: 28px; position: relative; font-weight: 500; padding-left: 20px;}
#f1 .con1 ul li::after {position: absolute; content: ''; width: 10px; height: 10px; border-radius: 50%; background-color: #a67d44; left: 0; top: 50%; transform: translateY(-50%);}
#f1 .con1 ul li:last-child {margin-bottom: 0;}
#f1 .con .right {width: 49%;}
#f1 .con .right img {width: 100%;}

@media screen and (max-width: 960px) {
	#f1 {margin-bottom: 50px; padding: 0 2%;}
	#f1 .con {flex-direction: column-reverse;}
	#f1 .con .left {width: 100%;}
	#f1 .con1 h2 {font-size: 20px; margin-bottom: 20px;}
	#f1 .con1 ul li {font-size: 16px; line-height: 26px; padding-left: 0;}
	#f1 .con1 ul li::after {content: none;}
	#f1 .con .right {width: 100%; margin-bottom: 30px;}
}

@media screen and (max-width: 640px) {
	#f1 .con1 h2 {font-size: 18px; margin-bottom: 20px;}
	#f1 .con1 ul li {font-size: 14px; line-height: 24px;}
}
/* f1 - 이용안내 */




	